::selection, ::-moz-selection, ::-webkit-selection {
  background: #8B0C1C;
  color: #fff;
}

h1 {
  font-family: 'ff-basic-gothic-web-pro', helvetica, arial, sans-serif;
  font-weight: 100;
  font-size: 22px;
  color: #f0ebe1;
  background: #49392f;
  padding: 5px 12px;
  text-transform: uppercase;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}

h2 {
  font-family: 'Arapey', serif;
  color: #49392f;
  font-size: 20px;  
  font-style: italic;
}

h2.district {
  font-family: 'ff-basic-gothic-web-pro', helvetica, arial, sans-serif;
  font-weight: 100;
  text-transform: uppercase;
  font-style: normal;
  color: #8b0c1c;
  margin-bottom: 20px;
}

h3 {
  font-family: 'Arapey', serif;
  color: #8b0c1c;
  font-size: 20px;
  font-style: italic;
}

.region-sidebar-first h2 {
  font-family: 'ff-basic-gothic-web-pro', helvetica, arial, sans-serif;
  font-weight: 100;
  font-size: 18px;
  text-transform: uppercase;
  font-style: normal;
  color: #8b0c1c;
  padding-bottom: 4px;
  margin-bottom: 6px;
  border-bottom: solid 1px #8b0c1c;
}

/* ---------- Paragraphs / Lists ---------- */

p {
  font-size: 14px;
  line-height: 1.5;
  color: #49392f;  
  padding-bottom: 15px;
}

a {
  color: #8b0c1c;
}

a:hover {
  color: #ae051a;
}

ul {
  padding: 0 0 25px 25px;
}

li {
  font-size: 14px;
  line-height: 1.5;
  color: #49392f;
  list-style: disc;
  list-style-position: inside;
}

p em strong {
  font-weight: bold;
  font-style: italic;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

/* ---------- Classes ---------- */

.field-name-field-introduction,
#block-keturah-custom-blocks-taxonomy-introduction {
  color: #531218;
  font-family: 'Arapey', serif;
  font-size: 20px;
  font-style: italic;
}